Subject: LW 4.0 PR Intel Install Weirdness Apologies
From: DMetcalfe <[email-masked]>
To: [email-masked]
Date: Tue, 2 May 1995 13:41:48 -0700 (PDT)

There I went, spewing off at the mouth again. Yup, I'm a dork. I left the 
silly disk in the silly floppy drive and the silly architecture didn't 
tell the silly user what was going on.

My .sig tells the whole story...

Sorry for the bandwidth, the first point about 16bit content still 
stands, has that happened to anyone else?

Now that it's up and running I can tell you that Screen Redraws in 
Modeler on my P90 PCI Stealth 2MB in 1280x1024 seem to be about twice as 
fast as my 2000 040/35 in 640x480, very cool.

Darren Metcalfe              "Had this been an actual emergency, 
[email-masked]         we would have fled in terror,
                              and you would not have been informed"